Categories:Games
License:GPLv2
Web Site:
Source Code:https://github.com/evgenyzinoviev/gravitydefied
Issue Tracker:https://github.com/evgenyzinoviev/gravitydefied/issues

Auto Name:Gravity Defied
Summary:Trail racing game
Description:
Gravity Defied is an iconic trail racing mobile game. It was originally
developed by Codebrew Software in 2004 for the J2ME platform.

Codebrew launched an Android version of the game in 2012, though it was totally
remade. This game is a port to Android, trying to change as little as possible
from the original.

This port includes all features of the original Gravity Defied. In addition,
more than 1000 levels mods made by fans since 2007 have been collected. You can
install any mod and switch between mods directly from the game menu.
.

Repo Type:git
Repo:https://github.com/evgenyzinoviev/gravitydefied.git

Build:1.1.1,29
    commit=ee26c95fddff87826cfba7bfcdda6bac156c8741
    srclibs=ACRA@acra-4.5.0
    rm=libs
    prebuild=echo -e 'java.source=1.7\njava.target=1.7' >> ant.properties && \
        cp -r $$ACRA$$/src/main/java/org/* src/org/

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.1.1
Current Version Code:29
